img {
    width: 100%;
}

body {
    font-family: 'Open Sans', sans-serif !important;
}

/* welcome page css */
.lobby-footer {
    display: flex;
    width: 40%;
    position: fixed;
    left: 30%;
    bottom: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lobby-footer a {
    width: 30%;
}

.audi-footer {
    display: flex;
    width: 40%;
    position: fixed;
    left: 30%;
    bottom: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.audi-footer a {
    width: 30%;
}

.login-banner abbr {
    color: #000;
}

.medgenome-banner {
    background-image: url(../images/Resource-Center.jpg);
    position: absolute;
    width: 100%;
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.speaker-banner {
    background-image: url(../images/Speaker-Slide.jpg);
    position: absolute;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
}

.medgenome-footer {
    display: flex;
    width: 35%;
    position: fixed;
    left: 45%;
    bottom: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.medgenome-footer a {
    width: 25%;
}

.back-icon {
    position: absolute;
    width: 3%;
    top: 3%;
    left: 2%;
}

.welcome {
    background-image: url(../images/landing-Page.jpg);
    position: absolute;
    width: 100%;
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.welcome-img {
    width: 85%;
}

.welcome-text {
    position: absolute;
    top: 24%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.welcome-btn {
    position: absolute;
    top: 77%;
    left: 47%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 16px;
    width: 49%;
    font-family: 'Jost', sans-serif;
}

.btn-download {
    background: #b82127;
    color: #fff;
    padding: 5px 20px;
    font-size: 16px;
    border-radius: 3px;
    text-align: center;
}

.btn-download:hover,
.btn-download:focus {
    color: #fff;
}

.err_msg {
    display: none;
}

.btn-login img {
    width: 317px;
}

.btn-unable {
    position: absolute;
    top: 56.5%;
    left: 86%;
    transform: translate(-50%, -50%);
    width: 6%;
    height: 3%;
}

.btn-submit {
    background: transparent;
    border: none;
}

.btn-submit:focus {
    border: none;
    outline: none;
}

.btn-submit img {
    width: 60%;
}

.lobby-gif {
    position: absolute;
    top: 19.6%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 41%;
}

.ring-container {
    position: absolute;
    top: -14%;
    left: 31%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.ring-main {
    top: 40% !important;
    left: 40% !important;
}

.circle {
    width: 15px;
    height: 15px;
    background-color: #244789;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
}

.ringring {
    border: 3px solid #244789;
    border-radius: 30px;
    height: 25px;
    width: 25px;
    position: absolute;
    left: 15px;
    top: 15px;
    animation: pulsate 1s ease-out infinite;
    opacity: 0;
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        transform: scale(0.1, 0.1);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

.countdown-1 {
    display: flex;
    padding: 20px;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.countdown-1 .days,
.countdown-1 .minutes,
.countdown-1 .hours,
.countdown-1 .seconds {
    width: 80px;
}

.countdown-1 .amount,
.countdown-1 .label {
    display: block;
    font-size: 12px;
    text-align: center;
}

.countdown-1 .amount {
    font-size: 24px;
}

.countdown-2 {
    display: flex;
    background: #fff;
    padding: 20px;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-family: "Courier New", mono;
}

.countdown-2 .label {
    display: none;
}

.countdown-2 .amount {
    font-size: 24px;
}

.countdown-2 .hours .amount::before,
.countdown-2 .minutes .amount::before,
.countdown-2 .seconds .amount::before {
    content: ":";
}

.countdown-3 {
    --colour-days: calc(var(--countdown-percent-days) * 255);
    --colour-hours: calc(var(--countdown-percent-hours) * 255);
    --colour-minutes: calc(var(--countdown-percent-minutes) * 255);
    --colour-seconds: calc(var(--countdown-percent-seconds) * 255);
    --colour: calc(var(--countdown-percent) * 255);
    --length: calc(var(--countdown-percent) * 100%);
    display: flex;
    padding: 0;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: absolute;
    top: 77%;
    left: 34%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    font-family: "Brandon Grotesque", Arial;
}

.countdown-3 .days,
.countdown-3 .hours,
.countdown-3 .minutes,
.countdown-3 .seconds {
    margin: 6px;
}

.countdown-3 .amount {
    display: inline-flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    height: 52px;
    font-size: 42px;
    font-family: 'Oswald', sans-serif;
    line-height: 0.8em;
}

.countdown-3 .amount::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
}

.countdown-3 .digit,
.countdown-3 .digit[data-countdown-next-digit]::after {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    width: 50px;
    height: 70px;
    margin: 1px;
    background: #31518f;
    border-radius: 2px;
    color: #eee;
    text-align: center;
    overflow: hidden;
}

.countdown-3 .digit[data-countdown-next-digit]::after {
    display: none;
    content: attr(data-countdown-next-digit);
    position: absolute;
    left: 0;
    top: 0;
}

.countdown-3 .label {
    display: block;
    padding-top: 2px;
    font-size: 14px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Jost', sans-serif;
    margin-bottom: 15px;
    font-weight: 600;
}

.brand {
    font-size: 12px;
    position: fixed;
    bottom: 1%;
    right: 2%;
    color: #fff;
    margin: 0;
    padding: 2px 10px;
    background: #000;
    border-radius: 20px;
}

.brand a {
    width: 42px;
    display: inline-block;
}

.btn-click {
    color: #1b83c5;
    border: 1px solid #1b83c5;
    padding: 8px 15px;
    border-radius: 10px;
    font-family: 'Quicksand', sans-serif;
}

.btn-login:hover {
    text-decoration: none;
}

.btn-click:hover {
    text-decoration: none;
    background: #1b83c5;
    transition: 0.3s;
    color: #fff;
}

/* login page css */
.login-banner {
    background-image: url(../images/Logn-page.jpg);
    position: relative;
    width: 100%;
    min-height: 100vh;
    height: 100vh;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}

.regis-banner {
    background-image: url(../images/register-bg.jpg);
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.form-banner {
    background-image: url(../images/Box.png);
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 29%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    border-radius: 9px;
    padding: 20px 40px;
}

.border-b {
    border: 0;
    height: 1px;
    border-bottom: 1px solid #333 !important;
    font-weight: bold;
}

hr {
    margin-top: 0;
    margin-bottom: 8px;
}

.register {
    position: absolute;
    top: 50% !important;
    left: 80% !important;
    width: 34%;
    transform: translate(-50%, -50%);
}

.form-content {
    position: absolute;
    top: 73%;
    left: 73%;
    transform: translate(-50%, -50%);
}

.heading {
    text-align: center;
    color: #000;
    font-weight: 800;
}

.check-input {
    left: 0;
    position: absolute;
    top: 97%;
    transform: translate(-50%, -50%);
}

.form-h4 {
    color: #fff;
    font-size: 15px;
    text-align: center;
}

.form-content table tr td {
    color: #000;
    font-size: 12px;
    padding: 0 6px;
    width: 50%;
}

.login-form table tr td {
    color: #000;
    font-size: 12px;
    padding: 0 0 0 6px;
}

.otp {
    text-align: right;
    float: right;
}

.form-content table tr td:nth-child(3) {
    width: 16%;
}

form input::placeholder {
    padding: 5px 0;
    font-size: 11px;
}

.login-form input::placeholder {
    padding: 5px 0;
    font-size: 14px;
    color: #333;
    font-weight: 500;
}

.form-control {
    margin-bottom: 26px;
    color: #000;
    font-weight: 400;
    border-top-width: initial;
    border-right-width: initial;
    border-left-width: initial;
    border-top-color: initial;
    font-size: 16px;
    box-shadow: none;
    border-style: none none solid;
    border-image: initial;
    border-bottom: 2px solid #1b1e21;
    background: transparent;
}

.sign-up {
    color: #b82127;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-right: 6px;
}

.sign-up:hover {
    color: #b82127;
}

.login-title {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 6px;
}

.login-title2 {
    float: right;
    color: #000;
    font-weight: 600;
    font-size: 15px;
}

.login-form tr td input:focus {
    outline: none;
    box-shadow: none;
}

.login-form table {
    margin-top: 50px;
}

.form-control2 {
    height: 39px;
    margin-bottom: 50px;
    padding: 2px 4px;
    color: #111;
    border: none;
    font-size: 16px;
    font-weight: 400;
    background: transparent;
    border-bottom: 2px solid #333;
    border-radius: 0;
    width: 100%;
    font-family: 'Jost', sans-serif;
}

.register table tr td input::placeholder {
    font-size: 15px;
    color: #555;
    font-weight: 400;
}

.register table tr td input:focus {
    outline: none;
}

.login-table {
    margin-top: 40px;
}

.btn-default {
    background: #398bf7;
    color: #000;
    border: 1px solid #398bf7;
    box-shadow: 1px 3px 3px #6819e7;
    padding: 0 5px;
    font-weight: bold;
    font-size: 12px;
}

.btn-agenda {
    position: absolute;
    top: 71%;
    left: 20.7%;
    transform: translate(-50%, -50%);
    width: 12%;
    height: 38%;
    cursor: pointer;
    margin-top: -3px;
}

/* lobby page css */
.lobby-banner {
    background-image: url(../images/lobby-bg.jpg);
    width: 100%;
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.btn-auditorium {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 23%;
    height: 24%;
    cursor: pointer;
}

.btn-episodes {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 102%;
    height: 111%;
    cursor: pointer;
}

#video,
#enter_to_audi {
    display: none;
}

video {
    width: 100%;
}

.noscroll {
    overflow: hidden;
}

#lobby_v {
    background: rgba(0, 0, 0, 0.8);
    margin: 0;
}

.customAlert {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 5% 17%;
    background: rgba(0, 0, 0, 0.9);
}

.confirmButton {
    position: absolute;
    background: #fff;
    border: 1px solid #fff;
    color: #000;
    border-radius: 50%;
    font-weight: bold;
    padding: 0 7px;
    font-size: 16px;
    cursor: pointer;
    top: 7%;
    right: 15.4%;
}

.question {
    position: absolute;
    bottom: 2%;
    left: 41%;
    width: 20%;
}

.message {
    padding: 5px;
    color: white;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}

.rab {
    width: 200px;
    height: 30px;
    outline: 0;
    border: 0;
    color: white;
    background: #039b71;
}

.confirmButton:hover {
    text-decoration: none;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Scrollbar Styling */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #244788;
}

.carousel-caption {
    position: static !important;
    right: 15%;
    left: 15%;
    z-index: 10;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.home_icon-white {
    width: 3%;
    height: 5%;
    background: url(../images/home-icon-blue.png) no-repeat;
    background-size: 100% 100%;
    position: fixed;
    right: 5%;
    top: 5%;
    display: block;
    z-index: 1;
}

/* audi1 page css */
.audi-banner1 {
    background-image: url(../images/audi-bg.png);
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.audi-top-screen1 {
    width: 60%;
    position: absolute;
    top: 56%;
    left: 49.8%;
    transform: translate(-50%, -50%);
}

.btn-lobby {
    position: absolute;
    top: 94%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.home {
    position: absolute;
    top: 42%;
    left: 49%;
    transform: translate(-50%, -50%);
    width: 76px;
    height: 57px;
    cursor: pointer;
}

button.close {
    background: #fff;
    border-radius: 50%;
    padding: 1px 5px;
    font-size: 18px;
    opacity: 1;
    border: 1px solid #000;
}

.close {
    position: absolute;
    float: right;
    right: -20px;
    top: -20px;
}

.close2 {
    background: #fff;
    position: relative;
    margin-top: -20px;
    border: 1px solid #000;
    opacity: 1;
    border-radius: 50%;
    padding: 0 5px;
}

.iframe_v {
    width: 100%;
    height: 980px;
}

.blinking {
    animation: 1s blink ease infinite;
}

@keyframes blink {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-ms-keyframes blink {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-o-keyframes blink {
    from,
    to {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

.lobby-top-screen {
    top: 2%;
    width: 30%;
    position: absolute;
    left: 35%;
}

@media all and (max-width: 1300px) {
    .message {
        font-size: 14px !important;
    }
}

@media (max-width: 991px) {
    .form-banner {
        padding: 10px;
        width: 40%;
    }

    .login-banner {
        min-height: 300px;
    }

    .login-title,
    .sign-up {
        font-size: 12px;
    }

    .login-title2 {
        font-size: 12px;
    }

    .btn-submit img {
        width: 35%;
    }

    .ringring {
        width: 20px;
        height: 20px;
    }

    .circle {
        width: 10px;
        height: 10px;
    }

    .ring-main {
        top: 65% !important;
        left: 35% !important;
    }

    .ring-container {
        top: 5%;
        left: 19%;
    }

    .modal-dialog {
        margin: 30px auto;
    }

    .countdown-3 .label {
        font-size: 8px;
        margin-bottom: 2px;
    }

    .countdown-3 .amount {
        font-size: 16px;
    }

    .countdown-3 .digit,
    .countdown-3 .digit[data-countdown-next-digit]::after {
        width: 20px;
        height: 40px;
    }

    .btn-audi1 {
        left: 34%;
    }

    .btn-audi1 img {
        width: 28%;
    }

    .login-form table tr td {
        font-size: 9px;
    }

    .welcome-text {
        top: 20%;
    }

    .btn-login {
        padding: 5px 12px;
        font-size: 9px;
    }

    .btn-click {
        padding: 6px 10px;
    }

    .form-h4 {
        font-size: 10px;
        margin: 3px;
    }

    hr {
        margin-bottom: 3px;
    }

    .form-control {
        height: 19px;
        margin-bottom: 30px;
        width: 100%;
        padding: 5px;
        font-size: 12px;
        border-radius: 1px;
    }

    .countdown-3 {
        top: 87%;
    }

    .login-form table tr td input::placeholder {
        font-size: 9px;
    }

    .form-content table tr td {
        font-size: 7px;
        padding: 0 1px;
    }

    .btn-feedback {
        width: 70px;
    }

    .btn-agenda {
        width: 92px;
    }

    .form-content form {
        padding: 0;
    }

    .form-content form table tr td {
        padding: 0;
        text-align: right;
    }

    .btn-blue {
        font-size: 10px;
        padding: 7px 15px;
        margin: 0;
        cursor: pointer;
    }

    .btn-login img {
        width: 140px;
    }

    .btn-unable {
        font-size: 9px;
    }

    .btn-lobby {
        top: 95%;
    }

    .check-input {
        top: 106%;
    }

    .customAlert {
        padding: 9% 17%;
    }

    .confirmButton {
        top: 10%;
        right: 13.4%;
    }

    #agenda .modal-dialog {
        margin: 60px auto;
        width: 90%;
    }
}

@media (min-width: 320px) and (max-width: 900px) {
    .btn-audi {
        top: 8%;
        right: 0;
        font-size: 11px;
        padding: 5px 20px;
    }

    .modal-dialog {
        margin: 0 auto;
    }
}

.bg-img {
    background-image: url(../images/Login-page.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

@media screen and (min-width: 0px) and (max-width: 500px) {
    .rotate-device {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 110%;
        text-align: center;
        background: #fff;
        display: block;
        z-index: 5;
        transform: scale(1, 1);
    }

    .rotate-device::before {
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        content: "";
        background: url('../images/Rotate.png') center center no-repeat;
        background-size: 70%;
    }
}
